<ion-view title="acomodation" ng-controller="acomodationCtrl as ctrl">
	<div class="container" style="padding-top: 50px">

		<div class="row listado titulo" ng-repeat="item in ctrl.acomodation">
			<div class="col-sm-8">
				<h4 class="titulo">{{item.name}}</h4>
			</div><!--- /.col -->
			<div class="col-sm-offset-1 col-sm-3 col-md-offset-2 col-md-2 botones">
				<button class="btn btn-success" ng-click="ctrl.edit(item.$id)">Edit</button>
				<button class="btn btn-danger">Delete</button>
			</div>
		</div><!-- /.row -->

		<nav class="navbar navbar-default navbar-fixed-bottom">
			<div class="container">
				<a class="btn btn-success navbar-btn"
				ng-click="ctrl.add()">
					Add acomodation
				</a>
			</div>
		</nav>

	</div><!-- /.container -->
</ion-view>
